
/*라이트 퀵*/
.scrolled  #tl_quick  { visibility:visible; opacity:1}
#tl_quick li {list-style: none}
#tl_quick img { border: 0; vertical-align: top}
#tl_quick { position: fixed;top: 0;right: -622px; width: 700px; height: 100%; z-index: 4; background: #fff;visibility:hidden;opacity:0; transition: all 0.5s}
#tl_quick ul .qm_menu { width: 78px; }
#tl_quick ul .qm_menu .qm_subject{border-top:1px solid #4a4a4a;border-bottom:1px solid #4a4a4a;margin-top:-1px;border-right:1px solid #4a4a4a;padding:20px 0;color:#fff;cursor:pointer;transition:all .5s;background-color:#3b3b3b}
#tl_quick ul .qm_menu .qm_subject:hover,#tl_quick ul .qm_menu.active .qm_subject {color: #fdb812; opacity: 1 }
#tl_quick ul .qm_menu .qm_subject i { text-align: center;display: block;font-size: 22px;}
#tl_quick ul .qm_menu .qm_subject span { padding-top: 5px; font-size:14px; color:#fff}
#tl_quick ul .qm_menu .qm_content{display:none;position:absolute;left:100px;top:0;padding:120px 20px 20px 20px;max-height:100vh;overflow-y:auto}
#tl_quick .qm_btn_close{position:absolute;top:10px;right:10px;z-index:5;color:#333;cursor:pointer}
#tl_quick .mfp-close { color:#222}
#quickbox_toggle_btn{width:28px;background-color:#222;color:#fff;font-size:16px;background-repeat:no-repeat;position:absolute;left:-29px;width:30px;padding:20px 6px;top:420px; cursor:pointer;z-index:10}
#quickbox_toggle_btn.on { width: 28px;background-color: #096}

#tl_quick .notice { background-color:#a57a47; color:#fff; font-size:16px; padding:20px; margin-bottom:20px; text-align:center}
#tl_quick .notice .line { border:1px solid #c2945e; padding:20px}
#tl_quick h3{background:#fbdb55;color:#a57a47;padding:32px 0 27px 30px;font-size:24px;line-height:20px;font-weight:400;position:relative}
#tl_quick .cont_area .send_btn {background-color:#fbdb55; color:#684b2a; font-size:18px; display:block; text-align:center; padding:10px 20px; margin:20px auto 0 auto; max-width:170px; border:0}
#tl_quick .cont_area .tbl-stat td>input{background:#f4f4f4;border:1px solid #ddd;height:32px;width:100%;padding:5px 5px 4px;vertical-align:middle}

#tl_quick .cont_area select{width:100%;height:32px;padding:0 5px;background:#f4f4f4;border:1px solid #ddd}
#tl_quick .cont_area .terms_chk label { margin-right: 5px; font-size:15px}
#tl_quick .cont_area .terms_chk .privacy_popup { display:inline-block; padding: 5px 0; font-size: 15px}

#tl_quick .cont_area .ltb {width: 100%;font-size:15px;}
#tl_quick .cont_area .ltb table {width:100%;border-collapse:collapse;}
#tl_quick .cont_area .ltb th{padding:8px 20px;height:60px;text-align:center;background-color:#222842;color:#fff; font-size:16px}
#tl_quick .cont_area .ltb td {padding:10px 5px;height:60px;border-bottom:1px solid #ddd;}
#tl_quick .cont_area .ltb td.num {text-align:center;}
#tl_quick .cont_area .ltb tr:hover { background-color:#f2f2f2}
#tl_quick .cont_area .ltb .last td {border-bottom:1px solid #ddd;}
#tl_quick .cont_area .ltb .date { text-align:center}
#tl_quick .cont_area .btn_wrap { margin: 20px auto 0 auto; text-align: center;}
#tl_quick .cont_area .btn_wrap .btn_type01 a{min-width: 110px;width: auto;display: inline-block;padding: 16px 25px;font-size:16px;color: #222;vertical-align: middle;text-align:center;border: 1px solid #ddd;}
#tl_quick .mfp-close:after {background: url(../img/btn_close.png) no-repeat center center;}



@media screen and (max-width: 640px) {
    #tl_quick { display:none}
}
/*라이트 퀵*/








/*헤드메뉴*/
#header_wrap {position: fixed; width:100%; height:81px; background:rgba(0,0,0,0.5); z-index:10}
.scrolled #header_wrap  { background-color:#000; border-bottom:none; -webkit-transition:all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
#header {position:absolute;left:0;top:0px; max-width: 1400px; width:100%; left: 50%; transform:translateX(-50%) ;z-index:6;-webkit-transition:all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
#header .header-inner {width:100%; height:100% }
#header .gnb { list-style:none; height:100%; position:absolute; right:0px}
#header .gnb > li { float:left; position:relative; display:inline-block; width:100px;  vertical-align:middle; text-align:center;}
#header .gnb > li > a {display:inline-block; line-height:1em; width:100%; color:#ddd; font-size:15px; letter-spacing:-0.5px; font-weight:600; text-decoration:none;}
#header .gnb > li > a:hover {color: #fff}
#header .gnb > li.active {background-color: #b0905e}
#header .gnb > li.active > a {color: #fff}
#header .gnb .login {  font-size:12px; width:70px; color:#fff}
#header .gnb .join { font-size:12px; color:#fff; margin-left:20px}
#header .gnb .login a { color:#ddd; font-size:12px}
#header .gnb .login a:hover { color:#fff}
#header .gnb .join a { color:#ddd; font-size:12px}
#header .gnb .join a:hover { color:#fff}

#header .header-inner .menu {cursor:pointer;text-indent:-9999px; position:absolute;top:29px; left:50%;width:25px;height:20px; background-image:url(../img/cate_more.gif); margin-left:200px; border:0; display:none}
#header .header-inner .menu.on {background-image: url(../img/cate_close.gif)}


#header .gnb > li, #header #right-side-open {height:80px;line-height:80px; -webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
#header #right-side-open { position:absolute; right:0; width:100px; cursor:pointer; border-left:1px solid rgba(255,255,255,0.3); text-align:center; display: inline-block; }
#header #right-side-open span{display:inline-block;width:20px; height:20px;font-size:18px;line-height:1em;margin-top:-10px; margin-left:-10px; position:absolute; top:50%;left:50%; color:#fff;}
#header .gnb .snb {list-style:none; display:none;}
#header #logo { margin-left:25px; padding:0}
#header #logo a { display:block; width:100px; height:80px; line-height:80px}
#header #logo img { width:100%}
#header .gnb .snb,.device-md #header .gnb .snb{display: none;position: absolute;right: -82px;width: 200px; top:80px; border-top: 0;background-color: #000; z-index:2}
#header .gnb .snb li { font-size:14px; line-height:3.1; text-align:left; border-top:1px solid #414141;}
#header .gnb .snb li a { color:#FFF; display:block; padding-left:20px}
#header .gnb .snb li a:hover {color:#fff;  display:block; background-color:#2253b8; text-decoration:none; line-height:3.1}
#header .gnb .snb li:first-child { border-top:0}
@media screen and (max-width: 960px) {
    #header #logo { width:120px; display:block}
	#header .gnb { display:none}
	.scrolled #header_wrap { background-color:#fff}
    .scrolled #header { border-bottom:0}
	.scrolled #open-button { z-index:9999}
    .scrolled #open-button .navicon-line { background-color:#333}
}
/*헤드메뉴*/






/*모바일 오른쪽 메뉴*/
#right-side {background-color:#333;position:fixed; z-index:9999; top:0;right:-400px;max-width:400px; width:100%; height:100%; color:#FFF; padding:30px;-webkit-transition: right .3s ease;-moz-transition: right .3s ease;-ms-transition: right .3s ease;-o-transition: right .3s ease;transition: right .3s ease; box-sizing:border-box; overflow:auto;}
#right-side .side_gnb .call a {text-align:center; display:block;position:relative;background:#6cc043; color:#fff; font-weight:bold; height:5.0em; line-height:5em; border-radius:3px; margin-top:10px; padding:2px 0 4px 0;}
#right-side #btn-close-right-side {position:absolute;top:20px;right:0;color:#fff;width:60px;text-align:center;line-height:40px; font-size:16px; cursor:pointer}
#right-side #btn-close-right-side .fa.fa-times { font-size:18px; padding-top:20px}
.right-side-on #right-side {right:0;}
.right-side-on #wrapper { left:-400px; }
.right-side-on #header { left:-400px; }
.right-side-on #rs-overlay {display:block;}

.quick_menu {width:100%; margin:auto; padding-top:20px}
.quick_menu ul { text-align:center}
.quick_menu li{display:inline-block; margin-left:-3px; width:80px; border-right:1px solid #ddd;}
.quick_menu li:last-child { border:0} 
.quick_menu li a{display:block; box-sizing:border-box; color:#f5f5f5; letter-spacing:-0.8px; text-align:center; position:relative;  font-size:12px}
.quick_menu li a:hover{color:#fff;backface-visibility:hidden}
.quick_menu li a.on{color:#fff;border-bottom-color:#FF3400;border-bottom-width:2px;border-bottom-style:solid}

.quick_kakao{text-align:center; height:35px; background-color:#ffd800; display:inline-block; clear:both}
.quick_kakao a{display:block;position:relative;background:#ffd800}
.quick_kakao a img{display:block;margin:0 auto}

.side_gnb{position:relative;width:100%;float:left;padding-top:20px;}
.side_gnb p{color:#fff; text-align:center; padding:20px }
.side_gnb .menu-list{display:block;position:relative;border-bottom:1px solid #444; margin-top:60px}
.side_gnb .menu-list>li>a{display:block;position:relative;color:#fff;font-size:15px;line-height:3.8em;padding:0 1.0em;border-top:1px solid #444; text-decoration:none}
.side_gnb .menu-list>li>a i{display:block;position:absolute;top:50%;transform:translateY(-75%) rotate(135deg);-webkit-transform:translateY(-75%) rotate(135deg);right:1.5em;width:5.31%;max-width:32px;border:1px solid #f2f2f2;border-left-width:0;border-bottom-width:0;transition:transform .3s ease;-webkit-transition:-webkit-transform .3s ease;-ms-transition:transform .3s ease}
.side_gnb .menu-list>li.on>a i{-webkit-transform:translateY(-25%) rotate(315deg);transform:translateY(-25%) rotate(315deg)}
.side_gnb .menu-list>li>a i:before{content:"";display:block;position:relative;padding-top:100%}
.side_gnb .depth-2{display:none;}
.side_gnb .depth-2>li { background-color:#ddd}
.side_gnb .depth-2>li>a{display:block;color:#f2f2f2;font-size:1.2em;line-height:3.0em;padding:0 1.5em 0 2.2em;border-bottom:1px solid #fff; color:#000}
/*모바일 오른쪽 메뉴*/






/*메인배너*/
.main-carousel{padding:0; display:block}
.main-carousel .li{ height:100vh; background-size:cover; background-position:center; position:relative}
.main-carousel .li .cover{position:absolute;top:0;left:0;width:100%;height:100%;background:url(../img/sub_visual_cover.png) center bottom no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;min-width:400px;opacity:.8;z-index:1}
.main-carousel .jarallax { min-height: 100vh;}
.main-carousel .img01 { background-image:url(../img/main_banner_img01.jpg);}
.main-carousel .img02 { background-image:url(../img/main_banner_img02.jpg);}
.main-carousel .img03 { background-image:url(../img/main_banner_img03.jpg);}
.main-carousel .li .copy_area_wrap {max-width:1400px; margin:auto;}
.main-carousel .li .copy_area{position: absolute; top:50%; -ms-transform: translateY(-50%); transform: translateY(-50%);margin:0 auto; color:#fff; padding:0 20px; z-index:2}
.main-carousel .li .copy_area span {font-size:18px; font-weight:400; text-transform:uppercase; color:#fff; opacity:0.8; display:inline-block; position:relative; padding-left:100px; letter-spacing:.05em}
.main-carousel .li .copy_area span:before {position:absolute; content:""; width:70px; height:2px; background:#fff; opacity:0.8; top:0; left:0; top:50%; transform:translateY(-50%)}
.main-carousel .li .copy_area h2{font-size:75px;font-weight:bold; line-height:1.3; letter-spacing:-2px; text-align:left}
.main-carousel .li .copy_area h3{ max-width:550px; font-size:17px;font-weight:400;text-align:left; margin:25px 0 40px 0;  color:#e4e4e4; line-height:1.6; word-break: keep-all;}
.main-carousel .li .copy_area h4{font-size:14px;font-weight:600;text-align:left; width:160px; border:1px solid rgba(255, 255, 255, .4)}
.main-carousel .li .copy_area h4:hover { background-color:#fdb812; border:1px solid #fdb812; color:#222; -webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}
.main-carousel .li .copy_area h4 a{color:#fff;padding:15px 40px;display:block; text-align:center; letter-spacing:1px}
.main-carousel .owl-dots{position:absolute;width:100%; text-align:center; margin:0 auto; bottom:235px;}
.main-carousel .owl-dots .owl-dot{background:rgba(255, 255, 255, 0.5);width:30px;height:5px;display:inline-block;margin:0 5px; border:0}
.main-carousel .owl-dots .owl-dot.active{background:rgba(255, 255, 255, 1)}
.main-carousel .owl-nav{position:absolute;width:100%;bottom:50%}
.main-carousel .owl-nav .owl-prev{width:40px;height:30px;position:absolute;left:50px; font-size:14px; color:#fff; border-top: 1px solid #fff; border-left:0; border-right:0; border-bottom:0; padding-top:5px; text-align:center; background-color:transparent; cursor:pointer}
.main-carousel .owl-nav .owl-next{width:40px;height:30px;position:absolute;right:50px; font-size:14px; color:#fff; border-top: 1px solid #fff; border-left:0; border-right:0; border-bottom:0; padding-top:5px; text-align:center; background-color:transparent;  cursor:pointer}
.scroll_down{width:88px; position:absolute; bottom:80px; left: 50%; transform: translateX(-50%); text-align:center; z-index:1;}
.scroll_down span{color:#f5f5f5; font-size:15px; font-weight:600; line-height:100%; }
.scroll_down .line{background:rgba(255,255,255,0.5); width:1px; height:63px; margin:10px auto 0 auto}

@media screen and (max-width:1920px) {
     .main-carousel .li .copy_area h2{font-size:62px;}

}
@media screen and (max-width:768px) {
	.main-carousel .li .copy_area h2 { font-size:40px; word-break:keep-all} 
    .main-carousel .li .copy_area h4 { width:140px}
	.main-carousel .owl-dots { bottom:30px}
	.scroll_down { display:none}
    .main-carousel .li .copy_area {margin-top:70px;}
	.main-carousel .owl-nav { display:none}
}
/*메인배너*/






.contents1 .inner {width: 100%;/* border-radius: 20px; */ display: flex; justify-content: space-between; flex-wrap: wrap; margin:150px  auto }
.contents1 .latest01 { width:54%}
.contents1 .latest02 { width:40%}

@media screen and (max-width: 1180px) {
	.contents1 .inner { padding:0 20px}
	.contents1 .latest01 { width:100%}
	.contents1 .latest02 { width:100%}
}





.contents2 { position:relative}
.contents2 .photo .img01 {  height:760px; background-image:url(../img/contents2_img01.jpg);  background-repeat:no-repeat; background-position:center right;}
.contents2 .photo .img02 {  height:760px; background-image:url(../img/contents2_img02.jpg);  background-repeat:no-repeat; background-position:center right;}
@media screen and (max-width: 1180px) {
	.contents2 .photo .img02 { height:1000px; }
}
.contents2 .color_box {max-width: 972px; height:474px; position:absolute; background-color:#3147cf; top:-60px; left:0; padding:180px 80px 140px 520px;line-height:1.2; z-index:3}
.contents2 .color_box  h2 { color:#fff; font-size:40px; font-weight:400; }
.contents2 .color_box p { color:#fff; opacity:0.8; padding-top:20px; font-size:17px; font-weight:300; line-height:1.6}
.contents2 .color_box h4 a{color:#fff;padding:10px 40px;display:block; text-align:center; letter-spacing:1px}

.contents2 .photo .slider li{ padding:224px 50px 224px 950px}
@media screen and (max-width: 1180px) {
	 .contents2 .photo .slider li{ padding:524px 50px 524px 50px}
	 .contents2 .color_box { width: 100%; height: 474px; position: absolute; background-color: #3147cf; top: -60px; left: 0; padding: 180px 60px 140px 20px; line-height: 1.2; z-index: 3;}	
	
}
.contents2 .photo .slider h2 { font-size:70px; color:#fff; font-weight:300}
.contents2 .photo .slider p { color:#fff; opacity:0.8; font-size:17px; font-weight:400; line-height:1.6; margin:20px 0 40px; max-width:390px; word-break:keep-all}
.contents2  .owl-dots{position:absolute;width:100%; text-align:center; margin:0 auto; bottom:0px;}
.contents2  .owl-dots .owl-dot{ background-color:#fff; color:#000; width:35px;height:35px;display:inline-block;margin:0 10px; border-radius:50px; cursor:pointer}
.contents2  .owl-dots .owl-dot.active{ background-color:#ee3719}
.contents2 .photo .owl-nav { display:none}
.contents2 .photo h4{font-size:14px;font-weight:600;text-align:left; width:170px; margin-top:20px}
.contents2 .photo h4 a{ background-color:#3147cf; color:#fff; text-align:center; padding:20px 60px;display:block; letter-spacing:1px}
.contents2 .photo h4:hover {  color:#222; -webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;-ms-transition: all 0.2s ease-in-out;-o-transition: all 0.2s ease-in-out;transition: all 0.2s ease-in-out;}

.contents2 .color_box .owl-dots{position:absolute;width:100%;  top:45px; left:155px;}
.contents2 .color_box .owl-dots .owl-dot{ background-color:#fff; color:#000; width:35px;height:35px;display:inline-block;margin:80px 8px; border-radius:50px; cursor:pointer; border:0}
.contents2 .color_box .owl-dots .owl-dot.active{background-color:#188cc8; border:0}
@media screen and (max-width: 1180px) {
	.contents2 .photo .slider h2 { font-size:35px}
    .contents2 .color_box .owl-dots{position:absolute;width:100%;  top:45px; left:100px;}
}



.contents3  {width: 100%;  padding:200px 0;}
.contents3  h2 {font-size: 22px;font-weight: 500;color: #000; text-align:center; padding:10px 0 20px 0; border-bottom:2px solid #000; width:90%; margin:20px auto}
.contents3  p { padding:20px 0 150px 0; text-align:center; font-size:15px; color:#555; letter-spacing:-0.02em; font-weight:400;}
.contents3 .more { font-size:14px; color:#000; font-weight:bold; margin-top:20px}
.contents3  ul li { float:left; width:25%; padding-bottom:50px; text-align:center}
.contents3  ul li:first-child { margin-left:0;}
.contents3  ul li p { font-size:17px; font-weight:400; line-height:1.6; color:#555; padding:0; width:90%; margin:0 auto}
.contents3  .lt_img {margin:10px 0;display:block; overflow:hidden; position:relative; width:80%; margin:0 auto; border-radius: 50%; }
.contents3  .lt_img img {width:100%;height:auto; -webkit-transform: scale(1);transform: scale(1);transition:all 1s ease;-webkit-transition:all 1s ease; }
.contents3  .lt_img img:hover {-webkit-transform: scale(1.1);transform: scale(1.1);}

@media screen and (max-width: 1180px) {
	.contents3 { padding:0}
    .contents3  ul li { width:50%}
}


 @media screen and (max-width: 640px) {
    .contents3  ul li { width:100%}
	.contents3  .lt_img { width:50%}
 }

.contents4{ width:100%; padding-bottom:150px; clear:both}
.contents4 .left { width:50%; height:506px; padding: 80px 80px 50px 175px; background-image:url(../img/content4_img01.jpg); background-repeat:no-repeat; background-size:cover; background-position:center;float:left}

.contents4 .left .video_area { background-size: cover; position: relative; background-attachment: fixed; padding:100px 0}
.contents4 .left .video_area .inner { padding:0}
.contents4 .left .video_area h2 { text-align:center; font-size:18px; color:#f5f5f5; font-weight:600; padding-bottom:30px; letter-spacing:15px; margin-top:-20px; position:relative}
.contents4 .left .video_area .intro_video_iner {width: 100%;height: 100%;}
.contents4 .left .video_area .intro_video_icon {display: inline-block; margin-top: 50px;}
.contents4 .left .video_area .video-play-button{position:absolute;z-index:10;left:50%;transform:translateX(-50%) translateY(-50%);box-sizing:content-box;display:block;width:32px;height:44px; float: left;;border-radius:50%;padding:18px 20px 18px 28px; border:1px solid #fff;}
/*.tl_video_bg_wrap .video_area .video-play-button{position:absolute;z-index:10;left:50%;transform:translateX(-50%) translateY(-50%);box-sizing:content-box;display:block;width:32px;height:44px; background: linear-gradient(to right,#fdb812,#d19504);
    float: left;;border-radius:50%;padding:18px 20px 18px 28px}*/
.contents4 .left .video_area .video-play-button:before{content:"";position:absolute;z-index:0;left:50%;top:50%;transform:translateX(-50%) translateY(-50%);display:block;width:80px;height:80px;background:rgba(255,255,255,.3);border-radius:50%;animation:pulse-border 1.5s ease-out infinite}
.contents4 .left .video_area .video-play-button:after{content:"";position:absolute;z-index:1;left:50%;top:50%;transform:translateX(-50%) translateY(-50%);display:block;width:80px;height:80px;background:rgba(255,255,255,.2);border-radius:50%;transition:all .2s}
.contents4 .left .video_area .video-play-button:hover:after {background: rgba(255, 255, 255, 0.3);}
.contents4 .left .video_area .video-play-button img{position:relative;z-index:3;max-width:100%;width:auto;height:auto}
.contents4 .left .video_area .video-play-button span { display: inline-block; position: relative; z-index: 3; top: 8px; cursor: pointer;}
.contents4 .left .video_area .ti-control-play:before { content: "\e6ad";font-size: 28px;color: #fff;}

@keyframes pulse-border {
  0% { transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);opacity: 1;}
  100% {transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);opacity: 0;}
}

@media screen and (max-width: 640px) {
.contents4 .left .tl_video_bg_wrap .video_area { padding:150px 0}
}

  #video-box {
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
    display: none;
    border: 2px solid #fff;
    border-radius: 4px;
    position: relative;
  }


  #video-box .iframe-wrapper {
    background-color: black;
    width: 100%;
    padding-top: 66.666%;
    position: relative;
  }

  #video-box .b-close {
    position: absolute;
    border: 0;
    outline: 0;
    background-color: transparent;
    z-index: 30;
    width: 30px;
    height: 30px;
    right: 5px;
    top: 5px;
    color: #fff;
    font-size: 28px;
    line-height: 1em;
  }

  .iframe-wrapper iframe {
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;

  }

  .iframe-wrapper iframe.on {
    z-index: 20;
  }


.contents4 .right {width:50%; height:506px; margin-left:-1px; margin-top:50px; padding: 80px 80px 50px 100px; float:left; text-align:left; background-image:linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ),url(../img/content4_img02.jpg); background-repeat:no-repeat; background-size:cover; }
.contents4 .right .txt_box { max-width:495px; float:left;}
.contents4 .right .txt_box h1 { font-size:20px; color:#fff; opacity:0.8; padding-bottom:10px; font-weight:600}
.contents4 .right .txt_box h2 { font-size:50px; color:#fff; letter-spacing:-1px; line-height:1.3; font-weight:400; word-break:keep-all}
.contents4 .right .txt_box span { display:block; padding:20px 0 30px 0; color:#fff; font-size:17px; line-height:1.6;  font-weight:300; letter-spacing:0}
.contents4 .left .more a { float:right}
.contents4 .right .more a { float:left}
.contents4 .more a {text-align: center; width: 70px; height: 70px;display: table;position: relative;background: #fff; font-weight: 600;transition-duration: 300ms;}
.contents4 .more a::before { content:''; position: absolute; width: 84px; height: 84px; border: 1px solid rgba(255,255,255,1);box-sizing: border-box; left: -7px; top: -7px; transition-duration: 300ms;}
.contents4 .more a  p { display: table-cell; vertical-align: middle; color:#767676 }
.contents4 .more a:hover { width: 240px;  }
.contents4 .more a:hover::before { width: 254px; }

@media screen and (max-width: 1180px) {
	.contents4 .left { width:100%; margin-top:0; float:none;  padding: 80px 80px 50px 80px; clear:both}
	.contents4 .right { width:100%;  margin-top:0; float:none;  padding: 80px 80px 50px 80px; clear:both}
	.contents4 .right p { text-align:center}
}

@media screen and (max-width: 640px) {
    .contents4 .left .txt_box h2 { font-size:32px}
    .contents4 .right .txt_box h2 { font-size:32px}
}


/*다양한 진료분야*/
.contents5 {width:100%; min-height:900px; padding:150px 0;  position:relative; clear:both}
.contents5 h2 { text-align:center; font-size:50px; letter-spacing:-1px; font-weight:500;}
.contents5 h2:before{display:block;position:absolute;top:70px;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(calc(-50% - 4px));width:1px;height:65px;content:'';background:#4e4e4e}
.contents5 p { display: block; padding: 10px 20px 50px 20px; text-align:center; font-size:17px; color:##767676; font-weight:400}
.contents5 ul li h2 { display:block; font-size:24px; font-weight:bold; padding:40px 20px; text-align:center; border:1px solid #ddd; color:#333}
.contents5 ul li span { font-size:26px; display:block; padding:20px 0; text-align:center; letter-spacing:0}
.contents5 ul li .sub_txt { font-size:17px; font-weight:400; color:#767676; padding-top:10px}
.contents5 ul .down01 {margin-top:50px; width:19%}
.contents5 ul .down02 {margin-top:50px; width:24%}
.contents5 ul li .img { width:100%; height:380px; background-repeat:no-repeat; background-position:top center; background-size:cover;   -webkit-transform: scale(1);transform: scale(1);transition: all 1s ease;-webkit-transition: all 1s ease;}
.contents5 ul li .img01 { background-image:url(../img/contents05_img1.jpg)}
.contents5 ul li .img02 { background-image:url(../img/contents05_img2.jpg)}
.contents5 ul li .img03 { background-image:url(../img/contents05_img3.jpg)}
.contents5 ul li .img04 { background-image:url(../img/contents05_img4.jpg)}
.contents5 ul li a:hover .img {-webkit-transform: scale(1.1);transform: scale(1.1)}


@media all and (min-width:1180px)  {
	.contents5 {width:100%; min-height:900px; padding:150px 0;  position:relative; clear:both}
	.contents5 h2 { font-size:50px;}
	.contents5 h2:before{display:block;position:absolute;top:70px;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(calc(-50% - 4px));width:1px;height:65px;content:'';background:#4e4e4e}

	.contents5 li { float:left; border: 15px solid transparent; transition: all 0.3s;}
	.contents5 li:hover { border:15px solid #3181cb;}
	.contents5 .down { margin-top:50px}
	.contents5 .col-gn-0,.gall_row .col-gn-1,.gall_row .col-gn-2,.gall_row .col-gn-3,.gall_row .col-gn-4,.gall_row .col-gn-5,.gall_row .col-gn-6,.gall_row .col-gn-7,.gall_row .col-gn-8,.gall_row .col-gn-9,.gall_row .col-gn-10 {position:relative;min-height:1px;padding-left:10px;*padding-left:0;padding-right:10px;*padding-right:0;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin-left:0}
	.contents5 .col-gn-0,.latest_row .col-gn-1 {width:100%}
	.contents5 .col-gn-2 {width:48%; margin-left:1.33333%; margin-bottom:2%}
	.contents5 .col-gn-2:nth-child(2n+1) { margin-left:0}
	.contents5 .col-gn-3 {width:32%; margin-left:1.33333%; margin-bottom:2%}
	.contents5 .col-gn-3:nth-child(3n+1) { margin-left:0}
	.contents5 .col-gn-4 {width:24%; margin-left:1.33333%}
	.contents5 .col-gn-4:nth-child(4n+1) { margin-left:0}
	.contents5 .col-gn-5 {width:20%}
	.contents5 .col-gn-6 {width:16.66666667%}
	.contents5 .col-gn-7 {width:14.28571428%}
	.contents5 .col-gn-8 {width:12.5%}
	.contents5 .col-gn-9 {width:11.11111111%}
	.contents5 .col-gn-10 {width:10%}
}



@media all and (min-width:681px) and (max-width:890px) {
	.contents5 {width:100%; min-height:900px; padding:0px; clear:both}
	.contents5 h2 { font-size:32px}
	.contents5 .col-gn-2 {width:49%; margin-left:2%; margin-bottom:2%}
	.contents5 .col-gn-2:nth-child(3n+1) { margin-left:0}
	.contents5 .col-gn-3 {width:49%; margin-left:2%; margin-bottom:2%}
	.contents5 .col-gn-3:nth-child(3n+1) { margin-left:0}
	.contents5 .col-gn-4 {width:49%; margin-left:2%; margin-bottom:2%;   float:left}
	.contents5 .col-gn-4:nth-child(2n+1) {margin-left:0;}
}

@media screen and (max-width:680px) {
	.contents5 {width:100%; min-height:900px; padding:0px; clear:both}
	.contents5 h2 { font-size:32px}
	.contents5 .col-gn-2 {margin-left:0%;  width:100%;}
	.contents5 .col-gn-3 {margin-left:0%;  width:100%;}
	.contents5 .col-gn-4 {margin-left:0%;  width:100%;}
	.contents5 ul li span { font-size:20px}
	.contents5 ul li h2 { padding:20px 20px}
	.contents5 ul li .img { height:310px}
}
/*다양한 진료분야*/




.contents6 { width:100%; padding:150px 0; background-color:#eff1f6}
.contents6 .left { width:100%; clear:both}
.contents6 .left .photo { float:left; width:51.38%}
.contents6 .left .photo img { width:100%}
.contents6 .left .photo .img01 { height:489px; background-image:url(../img/contents06_img1.jpg); background-repeat:no-repeat; background-position: center;}
.contents6 .left .photo .img02 { height:489px; background-image:url(../img/contents06_img2.jpg); background-repeat:no-repeat; background-position: center;}
.contents6 .left .txt { padding:55px 20px 20px 135px; float:left}
.contents6 .left .owl-dots{position:absolute;width:100%; text-align:center; margin:0 auto; bottom:50px;}
.contents6 .left .owl-dots .owl-dot{background-color:#ddd;width:30px;height:5px;display:inline-block;margin-left:10px; border:0}
.contents6 .left .owl-dots .owl-dot.active{background-color:#3181cb}
.contents6 .left .owl-nav  {position: absolute; right: 0; bottom:0}
.contents6 .left .owl-nav i { font-size:22px}
.contents6 .left .owl-prev{ font-size: 0; width: 64px;height: 64px;  background-color:#fff; display:inline-block}
.contents6 .left .owl-next{ font-size: 0; width: 64px;height: 64px;  background-color:#fff; margin-left:-1px; display:inline-block}
@media screen and (max-width:1180px) {
.contents6 .left .txt { padding:20px 0px 20px 65px; float:right;}
.contents6 .left .photo .img01 { background-size:cover}

}

@media screen and (max-width:768px) {
.contents6 .left .photo { width:100%}
.contents6 .left .txt { padding:55px 20px 0px 20px; width:100%}

}

.contents6 .left .txt h3 { font-size:15px; color:#191919}
.contents6 .left .txt h2 { font-size:38px; text-align:left; font-weight:bold; color:#000;line-height:1.3; padding-top:5px}
.contents6 .left .txt p { font-size:17px; color:#767676; font-weight:400; padding-top:20px; line-height:1.6; max-width:400px; word-break:keep-all}
.contents6 .left .txt .more a  {display:block; width:190px; font-size:14px; color:#000; font-weight:bold; line-height:40px; margin-top:20px; padding:0px 40px 0 0; transition: all 0.2s;}
.contents6 .left .txt .more a:hover {padding:0px 12px; transition: all 0.3s;}



.contents6 .right { width:100%; float:right; margin-top:67px; clear:both}
.contents6 .right .txt_box { float:left; padding:20px 129px 20px 159px; width:59.5%; height:651px; text-align:left; display:table}
@media screen and (max-width:1180px) {
	.contents6 .right { margin-top:0; padding:0}
	.contents6 .right .txt_box { float:left; padding:20px 129px 20px 59px; width:59.5%; height:351px; text-align:left; display:table}
}

.contents6 .right .txt {  display:table-cell; vertical-align:middle}
.contents6 .right .txt h3 { font-size:15px; color:#191919; text-align:left}
.contents6 .right .txt h2 { font-size:38px; text-align:left; font-weight:bold; color:#000; line-height:1.3; padding-top:5px}
.contents6 .right .txt p { font-size:17px; color:#767676; font-weight:400; padding-top:20px; max-width:509px; line-height:1.6}
.contents6 .right .txt .more a  {display:block; width:190px; font-size:14px; color:#000; font-weight:600; line-height:40px; margin-top:20px; padding:0px 40px 0 0;}
.contents6 .right .txt .more a:hover {padding:0px 12px; transition: all 0.3s;}

.contents6 .right .photo { float:left; width:40.5%}
.contents6 .right .photo img { width:100%}
.contents6 .right .photo .img01 { height:677px; background-image:url(../img/contents06_img3.jpg); background-repeat:no-repeat; background-position:center;}
.contents6 .right .photo .img02 { height:677px; background-image:url(../img/contents06_img4.jpg); background-repeat:no-repeat; background-position:center;}
.contents6 .right .owl-dots{position:absolute;width:100%; text-align:center; margin:0 auto; bottom:50px;}
.contents6 .right .owl-dots .owl-dot{background-color:#ddd;width:30px;height:5px;display:inline-block;margin-left:10px; border:0}
.contents6 .right .owl-dots .owl-dot.active{background-color:#3181cb}
.contents6 .right .owl-nav  {position: absolute; right: 0; bottom:0}
.contents6 .right .owl-nav i { font-size:22px}
.contents6 .right .owl-prev{ font-size: 0; width: 64px;height: 64px;  background-color:#fff; display:inline-block}
.contents6 .right .owl-next{ font-size: 0; width: 64px;height: 64px;  background-color:#fff; margin-left:-1px; display:inline-block}
@media screen and (max-width:768px) {
	.contents6 .right .photo { width:100%}
	.contents6 .right .txt { padding:55px 20px 0px 20px; width:100%}
	
	.contents6 .right .txt_box { width:100%; padding: 20px 0px 20px 0px;}
}





/*서브상단*/
.sub_visual{position:relative;max-width:2560px;margin:0 auto;overflow:hidden;background-repeat:no-repeat;background-position:center top}
.sub_visual.visual01 .bg{background-image:url(../img/sub_visual01.jpg)}
.sub_visual.visual02 .bg{background-image:url(../img/sub_visual02.jpg)}
.sub_visual.visual03 .bg{background-image:url(../img/sub_visual03.jpg)}
.sub_visual.visual04 .bg{background-image:url(../img/sub_visual04.jpg)}
.sub_visual.visual05 .bg{background-image:url(../img/sub_visual05.jpg)}
.sub_visual.visual06 .bg{background-image:url(../img/sub_visual06.jpg)}
.sub_visual:hover .bg{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
.sub_visual .title_warp { max-width:1240px; margin:0 auto; display:table}
.sub_visual .title_warp .title_page { height:722px; position: relative; display:table-cell; vertical-align:middle; text-align:center; margin:0 auto;  z-index:2}
.sub_visual h3{font-size:18px;font-weight:500; padding-bottom:20px; letter-spacing:1px; color:#fff; opacity:0.8}
.sub_visual .main_title{font-size:50px; font-weight:500; text-align:center; color:#fff; letter-spacing:-1px }
.sub_visual .inBox {font-size:14px; padding-top:10px; color:#fff}
.sub_visual .inBox i { font-size:14px; color:#fff; display:inline-block;}
.sub_visual .inBox a { padding:0 13px 0 0}
.sub_visual .inBox span {padding:0 13px; opacity:0.8; font-size:14px; font-weight:400; color:#fff}
.sub_visual .inBox span.strong { opacity:1; padding:0 0 0 13px}
.sub_visual .cover{position:absolute;top:0;left:0;width:100%;height:100%;background:url(../img/sub_visual_cover.png) center bottom no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;min-width:1200px;opacity:.6;z-index:1}
.sub_visual .bg{position:absolute;top:0;left:0;width:100%;height:100%;background-position:center center;background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;z-index:0;-webkit-transition:all .5s ease;-moz-transition:all .5s ease;-o-transition:all .5s ease;transition:all .5s ease}
.sub_visual.tmp {height:80px; background-color:#000;}
.sub_visual.tmp .title_warp {display:none;}
@media screen and (max-width:640px) {
	.sub_visual .title_warp { width:100%;}
	.sub_visual .title_warp .title_page { height:422px}
	.sub_visual h3 { font-size:12px}
	.sub_visual .main_title { font-size:34px;}
	.sub_visual .inBox { font-size:12px}
}
/*서브상단*/




/*서브 제목*/
.content_wrap { width:100%;}
.content_wrap .txtCon { max-width:1400px; margin:0 auto; font-size:17px; letter-spacing:-0.02em; line-height:1.75; color:#444; font-weight:300; padding:20px 20px 150px 20px; clear:both}
.content_wrap .txtCon .sub_title{margin:110px 0; padding:0; text-align:center;}
.content_wrap .txtCon .sub_title h2 {font-size:42px; color:#000;}
.content_wrap .txtCon .sub_title p {font-size: 16px; color:#444; word-break:keep-all;}
.content_wrap .txtCon .content_area { width:100%;}
.content_wrap .txtboard { max-width:1400px; margin:0 auto; padding:20px 20px 50px 20px; font-size:12px; line-height:1.75; letter-spacing:-0.02em; clear:both}
.content_wrap .txtboard span { font-size:14px}

@media screen and (max-width:640px) {
    .content_wrap .txtCon { font-weight:400}
	.content_wrap .txtCon .sub_title{margin:50px 0 50px}
	.content_wrap .txtCon .sub_title h2 { font-size:32px}
}
/*서브 제목*/





/*서브 하단 네비*/
.share-area {float: right; display:block; padding-top:16px;box-sizing: border-box;}
.share-area .hide-wrap{width:151px;height:34px;overflow:hidden;float:left}
.share-area .hide-wrap .hide-area{width:151px;height:34px;position:relative;left:200px}
.share-area .hide-wrap .hide-area ul {overflow: hidden; padding:0; margin:0}
.share-area .hide-wrap .hide-area ul li {float: left;margin-left: 13px; cursor:pointer}
.share-area .hide-wrap .hide-area ul li:first-child {margin-left: 0;}
.share-area .share-btn{width:34px;height:34px;background-image:url(../img/share_open_bt.png);float:right;text-indent:-9999px;padding-left:18px;box-sizing:unset;background-repeat:no-repeat;background-position-x:right;transition:all .5s ease;     background-color: inherit; border:0; margin-right:20px}
.share-area .share-btn.active {background-image: url(../img/share_close_bt.png);border-left: 1px solid #fff;}
@media screen and (max-width:640px) {
    .share-area{ display:none}
}
/*서브 하단 네비*/





/*푸터*/
#footer{ width:100%; border-top:1px solid #e4e2e2; height:auto; clear:both}
#footer .left { width:60%; float:left}
#footer .left .service { width:100px}
#footer .left .sns { width:120px}
#footer .left .privacy   { width:140px}
#footer .right { width:40%; float:right}
.footerLogo{width:148px;height:75px;margin:50px 50px 30px 50px;font-size:50px;font-weight:500; letter-spacing:-2px;text-align:left;color:#000}
.footerText{position:relative;float:left;margin:30px 30px 30px 40px; padding:0 10px}
.footerText h2{margin:0 0 30px 0; font-size:18px; text-align:left; color:#000; letter-spacing:-1px}
.footerText li a { font-size:15px; font-weight:400; color:#444; line-height:1.8}
.footerText li a i { font-size:15px}
.footerMall{position:relative; float:right; margin:20px 70px 30px 30px; width:auto; font-size:15px; font-weight:400; line-height:2.09; text-align:left; color:#000}
.footerCopyright{position:relative; float:left;width:100%; padding:20px 0 80px 0; font-size:15px ;font-weight:400; text-align:left; color:#000}
.footerCopyright p { padding-left: 50px;}

@media screen and (max-width: 1028px) {
	#footer .left { width:100%}
	#footer .right { width:100%}
	.footerMall { float:left}
	.footerText {margin: 30px 30px 30px 20px;}
}
/*푸터*/




.tl_pop_con{background:#fff;} 
.tl_pop_con h2.f_pop_tit{width:100%;height:80px;line-height:80px;background:#076aa3;font-size:18px;color:#fff;}
.tl_pop_con h2.f_pop_tit img {display:inline-block;margin-left:50px;margin-right:5px;margin-top:-10px;width:120px;}
.tl_pop_con h2.f_pop_tit span {display:inline-block; padding-left:50px;}
.f_pop_wrap {line-height:23px;text-align:justify;word-break:break-all;font-size:15px;overflow-y:auto;}
.f_pop_wrap strong {color:#00a19a;font-weight:normal;}
.f_pop_wrap p { color:#333; padding:40px 50px; line-height:1.6;}
.mfp-close:after { content: ''; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: url("../img/btn_close_w.png") no-repeat center center; -webkit-transition: -webkit-transform 400ms; transition: -webkit-transform 400ms; transition: transform 400ms; transition: transform 400ms, -webkit-transform 400ms; border-radius: 50%; }
#tl_quick .mfp-close:after {background: url("../img/btn_close.png") no-repeat center center;}
.mfp-close { width: 40px; height: 40px; text-indent: -999px;opacity: 1; overflow: hidden; background-color:transparent; border:0; }
button.mfp-close:hover:after { -webkit-transform: rotate(270deg); -ms-transform: rotate(270deg); transform: rotate(270deg); }









@media screen and (max-width: 960px) {
     /*모바일 버튼*/
    #open-button{position:fixed;z-index:10000;right:15px;padding-top:18px;width:75px; height:80px;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;cursor:pointer;display:block; }
	#open-button .navicon-line{position:absolute;width:20px;height:2px;border-radius:1px;background:#fff;-webkit-transition:all .7s ease-out;-moz-transition:all .7s ease-out;-o-transition:all .7s ease-out;transition:all .7s ease-out}
	#open-button .nl1 {top: 11px;right: 10px; width:30px;}
	#open-button .nl2 {top: 19px;right: 10px; width:24px;}
	#open-button .nl3 {top: 27px;right: 10px; width:30px;}
	#open-button.on>div>div{transform:rotate(225deg);-ms-transform:rotate(225deg);-webkit-transform:rotate(225deg);width:25px;position:absolute;top:15px;right:10px;margin:0;padding:0;background-color:#fff;}
	#open-button.on>div>div:first-child{transform:rotate(135deg);-ms-transform:rotate(135deg);-webkit-transform:rotate(135deg)}
	#open-button.scrolled .navicon-line {background-color: #333;}
	#open-button.on.scrolled >div>div{background-color:#fff;}
	/*모바일 버튼*/
}




@media screen and (max-width: 640px) {
    /*아이폰*/
    input { -webkit-appearance: none;-webkit-border-radius: 0;}
	.footer_in .customer .main_tel { display:none}
	/*아이폰*/
}